import { ref, reactive } from 'vue'
export const loginFormRef = ref()
//表单数据
export const loginForm = reactive({
    username: 'devzj3', //devzj3
    password: 'Ifar2016_0525', //Ifar_9527008 / Ifar2016_0525
    verifyCode: ''
})
export const showLoad = ref(false)
export const loginCode = ref('')
//表单规则
export const rules = reactive({
    username: [
        {
            required: true,
            message: '请输入账号',
            trigger: ['blur', 'change']
        }
    ],
    password: [
        {
            required: true,
            message: '请输入密码',
            trigger: ['blur', 'change']
        }
    ],
    verifyCode: [
        {
            required: true,
            message: '请输入验证码',
            trigger: ['blur', 'change']
        }
    ]
})
